#!/bin/bash

usage()
{
    local BINARY=$1
    echo "Usage: "
    echo "$BINARY Prints this help message and exits"
    echo "$BINARY <services.xml> <geolock-id>"
}

if [ $# -lt 2 ]; then
    usage $0
    exit 1
fi

./groupedit-tool --config $1 --action remove-geolocks --ids $2
